Skip to content
Install

Start a stopped deployment at its saved replica count

POST
/deployments/{id}/start
curl --request POST \
--url https://example.com/deployments/example/start \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "additionalProperty": "example" }'

Auth: authenticated (scope: deploy)

id
required
string
Media typeapplication/json
object
key
additional properties

Example generated

{
"additionalProperty": "example"
}

OK

Media typeapplication/json
object
replicas
required
number
stopped
required
boolean
success
required
boolean

Example

{
"stopped": false
}